@charset "utf-8";

div#header {
	width: 900px;
	height: 96px;
	margin: 0 auto;
	text-align: left;
	clear: both;
	color: #fff;
	margin-bottom: 0px;
}

div#header #header_title {
	width: 356px;
	height: 32px;
	float: left;
	clear: both;
	margin: 30px 0 0 0;
}

div#header #header_title img#logo { margin: 0; }

div#banner { }

div#banner p {
	margin: 0;
	padding: 0;
}

#header_right {
	width: 500px;
	float: right;
	text-align: right;
	margin: 15px 23px 0px 0px;
	_margin-right: 11px;

}

div#header_navi {
	font-size: 0.8333em;
	line-height: 1.0em;
	padding-right: 2px;
	margin-bottom: 10px;
}

div#header_navi li{
	display: inline;
	list-style: none;
	color: #fff;
	margin-left: 15px;
}

div#header_navi li a{
	background: url(../images/header_bullet1.gif) no-repeat;
	background-position: 0 0.4em;
	padding-left: 10px;
	color: #fff;
	line-height: 1.0em;
}


div#header #header_right table { margin: 3px 0 0 auto; }

div#header #header_right table td {
	margin: 0;
	padding: 0 0 0 2px;
}

#search_box{
	height: 18px;
	width: 200px;
	margin-right: 5px;
}